occ2/rest-presenter

Abstract presenter for easy build REST API interfaces

1.0.2 2017-11-08 16:44 UTC

This package is not auto-updated.

Last update: 2020-10-23 21:13:52 UTC


README

Abstract presenter for easy build REST API interfaces

Requirements:

PHP >=5.6

nette/nette >=2.4

ublaboo/api-router >=1.2.0

Installation:

composer require occ2/rest-presenter